Bug 60312 - mozilla doesn't show broken image graphic?
Summary: mozilla doesn't show broken image graphic?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-25 13:12 UTC by Jonathan Kamens
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 13:12:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-02-25 13:12:24 UTC
If I view a page with a broken image on it, mozilla-0.9.8-2 apparently doesn't
show a graphic indicating the broken image like Netscape 4.79 (or, for that
matter MIE) does.  This is bothersome.

Comment 1 Christopher Blizzard 2002-02-26 18:35:48 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.